img{border:0}
#outeredge{
	margin-left: auto;
	width:734px;
	margin-right: auto;
}
#logo{margin-bottom:5px;}
#edge {
    background: #646eb0;
}
#sidebar{
	width:132px;
	float:right;
	font-size:0.8em;
	line-height:1em;
	font-family:Verdana, Arial, sans serif;
	font-weight:bold;
}
#sidebar ul{
	list-style-type:none;
margin: 0;
margin-left: 9px;
margin-top: 18px;
padding: 0;
}
#sidebar li{

	padding-bottom:1.5em;

}
#maincol{
	background:white;
	border-top:2px solid #646eb0;
	border-left:2px solid #646eb0;
   margin-right: 132px;
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11px; 
	line-height: 1.5;
}
#maincol a{color:navy;}
#maincol a:hover{color:#8b2422;}
#maincol DIV.content {
    margin-left: 20px;
    width: 370px;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/
* HTML #sidebar {
    margin-left: -3px;
    height: 1%;
}
* HTML #sidebar img{
	margin-right: -3px;
}
* HTML #maincol {
    height: 1%;
    margin-right: 0;
}
/* End hide from IE5/mac */

#sidebar a{
	text-decoration:none;
	color:#f2f4f9;
}
#sidebar img{
	float:right;}
#sidebar a:hover {
	color:#8b2422;
}

#linkbar{
	background:url("img/linkbar.png") repeat-x;
	height:22px;
	margin-top:5px;
	margin-bottom:15px;
	text-align:right;
}
#linkbar img{
	margin-right:6px;
}

#rightcol{
	width:190px;
	float:right;	
	padding: 0px 20px 0px 0px;
}
#rightcol DIV.details {
    background:#d5dbeb;
    padding:3px 3px 2px 8px;
}
#rightcol DIV.header {
	background:white;
	font-weight:bold;
	color:#505f9d;
	padding:3px 0px 2px 5px;
}
#footer{
	padding:2px 5px 2px 5px;
	color:#505f9d;
	font-weight:bold;
}
#footer a{
	text-decoration:none;
	color:#505f9d;
}
#footer a:hover{
	color:#a92121;
}
#firstchar{
	font-size:xx-large;
	color:#a92121;
}
#bottom{
	background:#646eb0;
}
#bottom div{
	background:url('img/sidebarcor.png') no-repeat bottom right;
	width:734px;
	height:35px;
}
#sitespecs{
	font-size:x-small;
	text-align:center;
	background:white;
}
#sitespecs a{text-decoration:none;}
.pageHeading { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 20px; 
	color: #b40505; 
	font-weight: bold; 
}

.pageSubHeading { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	color: #505f9d;
}
#onecol{
	margin-left:15px;
	margin-right:15px;
	width:550px;
}
#onecol a{
	text-decoration:none;
	color:navy;
}
#formcol{
	margin-left:15px;
	margin-right:15px;
	width:95%;
}





	.tableHeading {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11px; 
	line-height: 1.5; 
	font-weight: bold;
	border-bottom: 1px solid #5d8ebc;
	text-align: center;
	color:#5d8ebc;
	}
	.tableText {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11px; 
	padding-bottom: 10px;
	text-align: center;
	}
#specialbox{
	background:url('img/special.png') no-repeat;
	width:300px;
	height:160px;
	text-align:center;
	margin-left:135px;
	font-size:13px;
	color:#d5dbeb;
	font-weight:bold;
}
#specialbox div{padding-top:50px;
}


